
Foreman - Feature #14707

VMWare: Add new SATA Controller

04/19/2016 05:29 AM - Susanne Bachmann

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

VMWare Hardware Version 11 provides a new SATA Adapter. This one can not be used for creating a new Host or a compute profile

for VMWare.

Related issues:

Related to Foreman - Bug #9038: IDE Devices in vSphere New 01/19/2015

History

#1 - 04/19/2016 05:32 AM - Dominic Cleal

- Project changed from Discovery to Foreman

- Category set to Compute resources - VMware

- translation missing: en.field_release deleted (141)

#2 - 01/24/2017 09:16 PM - Anonymous

- Related to Bug #9038: IDE Devices in vSphere added
